mardi 22 mars 2016

Sinch framework won't import after updating Xcode to support 9.3

I've added the framework in and it won't work when I make the import statement due to a "Module file was created by an older version of the compiler" error. Do I just have to wait for them to recompile it with the new Xcode



Sinch framework won't import after updating Xcode to support 9.3

1 commentaire: